@charset "utf-8";


#container{ position:static; min-height:500px; }


/*메인비주얼*/
#recentMB1{ height:auto; }
#recentMB1 .banner{ height:100%; border:none; }
#recentMB1 .banner .bx-wrapper{ height:100%; }
#recentMB1 .banner .bx-wrapper .bx-viewport{ height:100% !important; }
#recentMB1 .banner .bx-wrapper .bx-viewport ul{ height:100%; }
#recentMB1 .banner .bx-wrapper .bx-viewport ul li{ height:100%; }
#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy{ position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:1400px; color:#fff; margin:0 auto !important; padding:0; }
#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy div{ animation-name:fadeInUp; }
#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerSubjet{ display:none; }
#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy1{ line-height:1.2; font-family:'HSBomBaram2'; font-size:90px; animation-delay:.5s; -webkit-animation-delay:.5s; }
#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy1 span{ display:block; }
#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy2{ font-size:24px; margin-top:50px; animation-delay:1s; -webkit-animation-delay:1s; }
#recentMB1 .banner .bx-wrapper .bx-viewport ul li a{ height:100%; display:block; }
#recentMB1 .banner .bx-wrapper .bx-viewport ul li a p{ height:100%; }
#recentMB1 .banner .bx-wrapper .bx-viewport ul li a p img{ width:100%; height:100%; object-fit:cover; }
#recentMB1 .banner .bx-wrapper .bx-viewport ul li a .mobile{ display:none; }
#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction{ position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; max-width:1920px; display:flex; align-items:center; justify-content:space-between; padding:0 100px; }
#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction a{ position:relative; top:auto; left:auto; width:auto; height:auto; font-size:0; text-indent:0; background:none; opacity:1; }
#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction a::before{ position:absolute; top:50%; transform:translateY(-50%); font-family:"FontAwesomes"; font-size:40px; color:#fff; }
#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction .bx-prev{ left:0; }
#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction .bx-prev::before{ content:"\f053"; }
#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction .bx-next{ right:0; }
#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction .bx-next::before{ content:"\f054"; }
#recentMB1 .banner .bx-wrapper .bx-pager{ position:absolute; bottom:50px; left:50%; transform:translateX(-50%); display:flex; }
#recentMB1 .banner .bx-wrapper .bx-pager .bx-pager-item{ margin:0 10px; }
#recentMB1 .banner .bx-wrapper .bx-pager .bx-pager-item a{ width:4px; height:15px; font-size:0; background-color:#fff; opacity:.2; display:block; }
#recentMB1 .banner .bx-wrapper .bx-pager .bx-pager-item a.active{ background-color:#fff !important; transform:rotate(40deg); opacity:1; }


/*main*/
.main{ width:1400px; margin:150px auto 0 auto; }

.main .title h6{ line-height:1; font-size:16px; font-weight:800; text-transform:uppercase; color:#996600; /*color:#005bac;*/ }
.main .title h3{ line-height:1; font-size:38px; font-weight:800; margin:20px 0 40px 0; }

.main .recentProduct .recentContent{ margin:0 -10px; }
.main .recentProduct .recentContent ul{ display:flex; flex-wrap:wrap; }
.main .recentProduct .recentContent .cell{ width:25%; text-align:left; padding:0 10px !important; }
.main .recentProduct .recentContent .cell:nth-child(n+5){ margin-top:40px; }
.main .recentProduct .recentContent .cell>div>a{ border-radius:20px; overflow:hidden; display:block; margin-bottom:20px; }
.main .recentProduct .recentContent .cell>div>a .thumbNail{ width:100% !important; height:100% !important; transition:.2s; }
.main .recentProduct .recentContent .cell>div>a .thumbNail_on{ width:100% !important; height:100% !important; transform:scale(1.1); transition:.2s; }
/* .main .recentProduct .recentContent .cell .iconSale{ top:15px; right:25px; bottom:auto; width:45px; height:45px; background-color:#996600; border-radius:5px; display:flex; align-items:center; justify-content:center; } */
.main .recentProduct .recentContent .cell .iconSale{ position:initial; width:auto; height:22px; background-color:#996600; border-radius:5px; display:flex; align-items:center; justify-content:center; margin-right:8px; padding:0 5px; }
.main .recentProduct .recentContent .cell .iconSale p{ line-height:1; font-family:'Pretendard'; font-size:14px; font-weight:800; padding-top:0; }
.main .recentProduct .recentContent .cell .iconFree{ position:initial; width:auto; height:22px; background-color:#ff3300; border-radius:5px; display:flex; align-items:center; justify-content:center; margin-right:8px; padding:0 5px; }
.main .recentProduct .recentContent .cell .iconFree p{ line-height:1; font-family:'Pretendard'; color:#fff; font-size:14px; font-weight:500; padding-top:0; }
.main .recentProduct .recentContent .cell .cell_tit{ line-height:1.2; font-size:14px; font-weight:600; color:#888; }
.main .recentProduct .recentContent .cell .productName{ height:auto; font-size:initial; text-align:left; white-space:nowrap; text-overflow:ellipsis; margin:10px 0 15px 0; }
.main .recentProduct .recentContent .cell .productName a{ line-height:1; font-size:20px; font-weight:800; word-break:keep-all; overflow:initial; display:initial; }
.main .recentProduct .recentContent .cell .productSubject{ height:auto !important; min-height:16px; line-height:1; font-weight:500; white-space:nowrap; text-overflow:ellipsis; color:#888; margin:10px 0 20px 0; }
.main .recentProduct .recentContent .cell .priceAndPoint{ display:flex; align-items:center; }
.main .recentProduct .recentContent .cell .priceAndPoint .price{ line-height:initial; font-size:initial; margin:0; display:flex; flex-direction:row-reverse; align-items:center; justify-content:flex-end; }
.main .recentProduct .recentContent .cell .priceAndPoint .price span{ font-size:20px; font-weight:900; }
.main .recentProduct .recentContent .cell .priceAndPoint .price span i{ font-family:'Pretendard'; font-weight:900; }
.main .recentProduct .recentContent .cell .priceAndPoint .price strike{ font-size:16px; font-weight:600; color:#888; margin-left:10px; }
.main .recentProduct .recentContent .cell .priceAndPoint .price .colorGray{ color:#db0303; }


/*main01*/
.main01{ display:flex; margin-bottom:150px; }
.main01 .text{ width:50%; color:#fff; background-color:#996600; padding:0 100px; display:flex; align-items:center; }
.main01 .text h6{ font-size:18px; font-weight:700; opacity:.5; }
.main01 .text h3{ font-family:'esamanru'; font-size:38px; font-weight:700; margin:20px 0 40px 0; }
.main01 .text p{ font-size:18px; }
.main01 .text a{ width:50%; border-bottom:1px solid #fff; padding-bottom:10px; opacity:.5; display:flex; align-items:center; justify-content:space-between; margin-top:40px; transition:.2s; }
.main01 .text a:hover{ color:#fff; opacity:1; }
.main01 .text a img{ width:0; height:12px; margin-right:10px; transition:.2s; }
.main01 .text a:hover img{ width:auto; margin-right:0; }
.main01 video{ width:50%; }


/*main02*/
.main02{ margin:150px 0; }


/*main03*/
.main03 .title h3{ margin:20px 0; }
.todayZangText span{ position:relative; font-weight:600; background-color:rgba(0,0,0,.15); padding:10px 20px 10px 20px; margin:10px 5px 0 0; display:inline-block; }
/*.todayZangText span::before{ content:""; position:absolute; top:50%; left:20px; transform:translateY(-50%); }*/
.todayZangText span:last-child{ margin-right:0; }


/*main04*/
.main04{ margin:150px 0; }


/*main05*/
.main05{ display:flex; margin-bottom:150px; }
.main05>div{ width:calc((100% - 40px) / 3); margin-right:20px; aspect-ratio:1/1; overflow:hidden; }
.main05>div:last-child{ margin-right:0; }
.main05>div{ position:relative; background-position:center; background-size:cover; background-repeat:no-repeat; padding:50px; }
.main05>div img{ width:100%; }
.main05>div .text{ position:absolute; bottom:50px; left:50px; width:calc(100% - 100px); }
.main05>div .text h6{ line-height:1; font-family:'Gmarket Sans'; font-size:16px; text-transform:uppercase; }
.main05>div .text h3{ font-family:'Gmarket Sans'; font-size:36px; font-weight:700; word-break:keep-all; margin-top:15px; }
.main05 .box01{ background-image:url(../image/main/main05_bg01.jpg); }
.main05 .box02{ background-image:url(../image/main/main05_bg02.jpg); padding:30px 0 50px 0; }
.main05 .box02 img{ width:122%; }
.main05 .box03{ background-color:#f9ce46; border-bottom-right-radius:50px; }
.main05 .box03::before{ content:""; position:absolute; right:50px; bottom:0; width:203px; height:210px; background-image:url(../image/main/main05_img03.png); background-position:center; background-size:cover; background-repeat:no-repeat; }
.main05 .box03 h5{ font-family:'Gmarket Sans'; font-size:16px; color:#db0303; }
.main05 .box03 h2{ font-family:'esamanru'; font-size:38px; font-weight:700; color:#fff; display:block; margin:10px 0 25px 0; }
.main05 .box03 p{ font-size:18px; color:#fff; margin-bottom:35px; }
.main05 .box03 a{ width:155px; height:45px; color:#fff; background-color:#db0303; border-radius:50px; display:flex; align-items:center; justify-content:space-between; padding:0 30px; }
.main05 .box03 a span{ font-weight:800; }


/*review*/
#recentMC42{ border-top:1px solid rgba(0,0,0,.15); }
.review>.title{ border-bottom:1px solid rgba(0,0,0,.15); padding-bottom:40px; }
.review .title h6{ width:1400px; line-height:1; font-size:16px; font-weight:600; margin:20px auto 0 auto; }
.review .title h3{ width:1400px; line-height:1; font-size:38px; font-weight:800; margin:auto; }
.review .recentThumb{ width:1400px; margin:auto; }
.review .recentThumb ul{ margin:0 -50px; display:flex; }
.review .recentThumb ul .cell{ width:25%; border-right:1px solid rgba(0,0,0,.15); padding:40px 50px; }
.review .recentThumb ul .cell:last-child{ border-right:none; }
.review .recentThumb ul .cell .thumb{ border:none; }
.review .recentThumb ul .cell .star{ display:none; }
.review .recentThumb ul .cell .title{ line-height:1; text-align:left; margin-top:40px; }
.review .recentThumb ul .cell .title a{ font-size:24px; font-weight:800; }
.review .recentThumb ul .cell .content a{ font-size:16px; word-break:keep-all; color:#888; display:block; margin-top:10px; }
.review .plus{ width:100%; text-align:center; border-top:1px solid rgba(0,0,0,.15);  display:flex; align-items:center; justify-content:center; padding:30px 0; }
.review .plus span{ font-size:20px; font-weight:800; margin-right:15px; }

.review .more{ width:100%; text-align:center; border-top:1px solid rgba(0,0,0,.15);  display:flex; align-items:center; justify-content:center; padding:30px 0; }
.review .more span{ font-size:20px; font-weight:800; margin-right:15px; }





/*반응형*/
@media only screen and (max-width:1600px){
	/*메인비주얼*/
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy{ width:100%; padding:0 200px; }
	#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction{ padding:0 100px; }
	#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction .bx-next{ right:25px; }
	/*main*/
	.main{ width:100%; padding:0 100px; }
	/*main05*/
	.main05>div .text h3{ font-size:32px; }
	.main05 .box03::before{ right:-10px; }
	/*review*/
	.review .title h6{ width:100%; padding:0 100px; }
	.review .title h3{ width:100%; padding:0 100px; }
	.review .recentThumb{ width:100%; padding:0 100px; }
}
@media only screen and (max-width:1400px){
	/*메인비주얼*/
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy{ text-align:center; padding:0 100px; }
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy1{ font-size:86px; }
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy2{ font-size:22px; }
	#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction{ padding:0 50px; }
	#recentMB1 .banner .bx-wrapper .bx-pager{ bottom:40px; }
	/*main*/
	.main{ padding:0 50px; }
	.main .recentProduct .recentContent .cell{ word-break:keep-all; }
	/*main01*/
	.main01 .text{ padding:0 50px; }
	.main01 .text h3{ font-size:36px; margin:15px 0 30px 0; }
	.main01 .text p{ font-size:16px; }
	.main01 .text a{ margin-top:30px; }
	/*main05*/
	.main05>div .text{ bottom:45px; }
	.main05>div .text h3{ font-size:28px; }
	.main05 .box03::before{ width:183px; height:190px; }
	.main05 .box03 h2{ font-size:36px; margin:10px 0 20px 0; }
	.main05 .box03 p{ margin-bottom:30px; }
	/*review*/
	.review .title h6{ padding:0 50px; }
	.review .title h3{ padding:0 50px; }
	.review .recentThumb{ padding:0 50px; }
}
@media only screen and (max-width:1200px){
	/*main*/
	.main{ margin:120px auto 0 auto; }
	.main .recentProduct .recentContent .cell .productName{ margin:5px 0 10px 0; }
	.main .recentProduct .recentContent .cell .iconSale{ margin-right:5px; }
	.main .recentProduct .recentContent .cell .priceAndPoint .price strike{ margin-left:8px; }
	/*main01*/
	.main01 .text h3{ font-size:34px; margin:10px 0 15px 0; }
	/*main02*/
	.main02{ margin:120px 0; }
	/*main04*/
	.main04{ margin:120px 0; }
	/*main05*/
	.main05{ margin-bottom:120px; }
	.main05>div{ padding:40px; }
	.main05>div .text{ bottom:35px; left:40px; width:calc(100% - 80px); }
	.main05>div .text h6{ font-size:14px; }
	.main05>div .text h3{ font-size:24px; }
	.main05 .box02{ padding:20px 0 40px 0; }
	.main05 .box03::before{ width:143px; height:150px; }
	.main05 .box03 h5{ font-size:14px; }
	.main05 .box03 h2{ font-size:32px; margin:5px 0 15px 0; }
	.main05 .box03 p{ font-size:16px; margin-bottom:20px; }
	.main05 .box03 a{ width:145px; height:45px; font-size:14px; padding:0 25px; }
	/*review*/
	.review .recentThumb ul .cell .title a{ font-size:22px; }
	.review .plus{ padding:25px 0; }
	.review .plus span{ font-size:18px; }
	.review .plus i{ font-size:16px; }
	.review .more{ padding:25px 0; }
	.review .more span{ font-size:18px; }
	.review .more i{ font-size:16px; }
}
@media only screen and (max-width:1000px){
	/*메인비주얼*/
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy{ padding:0 50px; }
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy1{ font-size:82px; }
	#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction{ padding:0 25px; }
	#recentMB1 .banner .bx-wrapper .bx-pager{ bottom:30px; }
	/*main*/
	.main{ padding:0 25px; }
	.main .title h3{ font-size:36px; margin:15px 0 40px 0; }
	/*main01*/
	.main01{ flex-wrap:wrap; flex-direction:column-reverse; }
	.main01 .text{ width:100%; padding:50px 25px; }
	.main01 video{ width:100%; }
	/*main03*/
	.main03 .title h3{ margin:15px 0 20px 0; }
	/*main05*/
	.main05>div{ width:calc((100% - 20px) / 3); margin-right:10px; padding:25px; }
	.main05>div .text{ bottom:20px; left:25px; width:calc(100% - 50px); }
	.main05>div .text h6{ font-size:12px; }
	.main05>div .text h3{ font-size:22px; margin-top:10px; }
	.main05 .box02{ padding:20px 0 25px 0; }
	.main05 .box03 h2{ font-size:28px; }
	.main05 .box03 p{ font-size:14px; }
	.main05 .box03 a{ width:125px; height:40px; padding:0 20px; }
	/*review*/
	.review .title h6{ padding:0 25px; margin:15px auto 0 auto; }
	.review .title h3{ font-size:36px; padding:0 25px; }
	.review .recentThumb ul .cell{ padding:25px; }
	.review .recentThumb ul .cell .title{ margin-top:25px; }
	.review .recentThumb ul .cell .title a{ font-size:20px; }
	.review .recentThumb ul .cell .content a{ font-size:14px; }
}
@media only screen and (max-width:850px){
	.main05 .box03::before{ width:123px; height:130px; }
}
@media only screen and (max-width:800px){
	/*메인비주얼*/
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li a .pc{ display:none; }
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li a .mobile{ display:block; }
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy1{ font-size:78px; }
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy2{ font-size:20px; }
	#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction a::before{ font-size:38px; }
	/*main*/
	.main .recentProduct .recentContent .cell{ width:50%; }
	.main .recentProduct .recentContent .cell:nth-child(n+3){ margin-top:40px; }
	/*main03*/
	.main03{ flex-wrap:wrap; }
	.main03 a{ width:100%; }
	.main03 a:last-child{ margin-top:10px; }
	/*main05*/
	.main05{ flex-wrap:wrap; }
	.main05>div{ width:calc((100% - 20px) / 2); margin-right:20px; }
	.main05>div .text h6{ font-size:14px; }
	.main05>div .text h3{ font-size:28px; margin-top:15px; }
	.main05 .box02{ margin-right:0; }
	.main05 .box03{ width:100%; aspect-ratio:initial; margin:20px 0 0 0; }
	.main05 .box03::before{ right:25px; width:203px; height:210px; }
	.main05 .box03 p{ font-size:16px; }
	/*review*/
	.review .recentThumb ul{ flex-wrap:wrap; }
	.review .recentThumb ul .cell{ width:50%; }
	.review .recentThumb ul .cell:nth-child(n+3){ border-top:1px solid rgba(0,0,0,.15); }
	.review .recentThumb ul .cell .title a{ font-size:22px; }
	.review .recentThumb ul .cell .content a{ font-size:16px; }
}
@media only screen and (max-width:600px){
	/*메인비주얼*/
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy1{ font-size:74px; }
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy2{ font-size:18px; }
	#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction a::before{ font-size:36px; }
	/*main*/
	.main{ margin:100px auto 0 auto; }
	.main .title h3{ font-size:34px; margin:10px 0 30px 0; }
	.main .recentProduct .recentContent .cell:nth-child(n+3){ margin-top:30px; }
	.main .recentProduct .recentContent .cell .productName a{ border-radius:0; }
	/* .main .recentProduct .recentContent .cell .iconSale{ width:40px; height:40px; } */
	.main .recentProduct .recentContent .cell .iconSale p{ font-size:14px; }
	/*main01*/
	.main01 .text h3{ font-size:32px; }
	/*main02*/
	.main02{ margin:100px 0; }
	/*main03*/
	.todayZangText span{ width:calc((100% - 30px) / 4); padding:10px 15px; }
	/*main04*/
	.main04{ margin:100px 0; }
	/*main05*/
	.main05{ margin-bottom:100px; }
	.main05>div{ width:100%; margin-right:0; aspect-ratio:initial; }
	.main05>div:nth-child(n+2){ margin-top:10px; }
	.main05>div img{ width:50% !important; padding-right:40px; }
	.main05>div .text{ position:initial; width:50%; }
	.main05>div .text h3{ font-size:24px; margin-top:10px; }
	.main05 .box01, .main05 .box02{ display:flex; align-items:center; padding:25px 25px 25px 0; }
	.main05 .box03 h2{ font-size:24px; }
	.main05 .box03 p{ font-size:14px; }
	/*review*/
	.review>.title{ padding-bottom:30px; }
	.review .title h3{ font-size:34px; }
	.review .title h6{ margin:10px auto 0 auto; }
	.review .plus{ padding:20px 0; }
	.review .more{ padding:20px 0; }
}
@media only screen and (max-width:500px){
	/*메인비주얼*/
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy1{ font-size:66px; }
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy2{ font-size:16px; margin-top:40px; }
	/*main*/
	.main{ margin:80px auto 0 auto; }
	.main .title h6{ font-size:14px; }
	.main .title h3{ font-size:32px; word-break:keep-all; }
	.main .recentProduct .recentContent .cell{ width:100%; }
	.main .recentProduct .recentContent .cell:nth-child(n+2){ margin-top:30px; }
	.main .recentProduct .recentContent .cell>div:first-child{ height:200px; }
	.main .recentProduct .recentContent .cell>div>a{ height:100%; border-radius:15px; }
	.main .recentProduct .recentContent .cell>div>a img{ object-fit:cover; }
	.main .recentProduct .recentContent .cell .cell_tit{ margin:15px 0 5px 0; }
	.main .recentProduct .recentContent .cell .productSubject{ min-height:14px; font-size:14px; margin:10px 0 15px 0; }
	/*main01*/
	.main01 .text{ text-align:center; justify-content:center; padding:25px; }
	.main01 .text h6{ font-size:16px; }
	.main01 .text h3{ font-size:30px; }
	.main01 .text a{ margin:30px auto 0 auto; }
	.main01 .text a img{ width:auto; margin-right:0; }
	/*main02*/
	.main02{ margin:80px 0; }
	/*main03*/
	.todayZangText span{ width:calc((100% - 22px) / 3); }
	/*main04*/
	.main04{ margin:80px 0; }
	/*main05*/
	.main05{ margin-bottom:80px; }
	.main05>div img{ width:45% !important; padding-right:30px; }
	.main05>div .text h3{ font-size:20px; }
	.main05 .box03::before{ width:153px; height:160px; }
	/*review*/
	.review .title h6{ font-size:14px; word-break:keep-all; }
	.review .title h3{ font-size:32px; }
	.review .recentThumb ul .cell .title a{ font-size:20px; }
	.review .recentThumb ul .cell .content a{ font-size:14px; }
	.review .plus span{ font-size:16px; }
	.review .plus i{ font-size:14px; }
	.review .more span{ font-size:16px; }
	.review .more i{ font-size:14px; }
}
@media only screen and (max-width:400px){
	/*메인비주얼*/
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy{ padding:0 25px; }
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy1{ font-size:54px; }
	#recentMB1 .banner .bx-wrapper .bx-viewport ul li .bannerCopy .bannerCopy2{ word-break:keep-all; margin-top:25px; }
	#recentMB1 .banner .bx-wrapper .bx-controls .bx-controls-direction{ display:none; }
	/*main*/
	.main .recentProduct .recentContent .cell:nth-child(n+3){ margin-top:20px; }
	.main .recentProduct .recentContent .cell>div>a{ border-radius:15px; }
	.main .recentProduct .recentContent .cell .productSubject{ margin:5px 0 15px 0; }
	.main .recentProduct .recentContent .cell .priceAndPoint{ flex-wrap:wrap; }
	/* .main .recentProduct .recentContent .cell .priceAndPoint .price strike{ width:100%; margin:5px 0 0 0; } */
	/* .main .recentProduct .recentContent .cell .iconSale{ top:10px; right:20px; border-radius:10px; } */
	/*main03*/
	.todayZangText span{ width:calc((100% - 14px) / 2); }
	/*main05*/
	.main05>div{ aspect-ratio:1/1; }
	.main05>div img{ width:100% !important; padding:0 0 25px 0; }
	.main05>div .text{ position:absolute; left:25px; bottom:20px; width:calc(100% - 50px); }
	.main05>div .text h3{ font-size:24px; margin-top:15px; }
	.main05 .box01, .main05 .box02{ display:initial; padding:25px; }
	.main05 .box02{ padding:25px 0; }
	.main05 .box03::before{ right:0; width:133px; height:140px; }
}
@media only screen and (max-width:350px){
	/*main05*/
	.main05>div .text h3{ font-size:20px; margin-top:10px; }
	.main05 .box03::before{ display:none; }
	.main05 .box03 h2{ font-size:20px; }
	.main05 .box03 p{ font-size:14px; }
	.main05 .box03 a{ width:120px; height:35px; padding:0 20px; }
	/*review*/
	.review .recentThumb ul .cell .content a{ margin-top:5px; }
	.review .plus{ padding:15px 0; }
	.review .more{ padding:15px 0; }
}